levelshots/relaxx-jumps_b1_cc_automap
{
   nopicmip
   nocompress
   nomipmaps
   {
      clampmap levelshots/relaxx-jumps_b1_cc.tga
      depthFunc equal
      rgbGen identity
   }
}

levelshots/relaxx-jumps_b1_cc_trans
{
   nopicmip
   nocompress
   nomipmaps
   {
      clampmap levelshots/relaxx-jumps_b1_cc.tga
      blendfunc blend
      rgbGen identity
      alphaGen vertex
   }
}


/// Map Textures



textures/9relaxx/mapper
{
     qer_editorimage textures/9relaxx/mapper.jpg
	surfaceparm trans 
	surfaceparm nonsolid 
	surfaceparm pointlight
	surfaceparm nomarks
	q3map_surfacelight 50
	polygonOffset
	{
		map textures/9relaxx/mapper.jpg
		alphaFunc GE128
		blendfunc add
		rgbGen vertex
	}
}


textures/9relaxx/tester
{
     qer_editorimage textures/9relaxx/tester.jpg
	surfaceparm trans 
	surfaceparm nonsolid 
	surfaceparm pointlight
	surfaceparm nomarks
	q3map_surfacelight 50
	polygonOffset
	{
		map textures/9relaxx/tester.jpg
		alphaFunc GE128
		blendfunc add
		rgbGen vertex
	}
}

/// Sky Shader



textures/9relaxx/mp_xono
{
	qer_editorImage textures/mp_xono/xono_up.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_LightMapFilterRadius 0 8
	q3map_sunExt 255 240 220 80 -18 13 8 16
	q3map_skylight 50 4
	nopicmip
	skyParms textures/mp_xono/xono - -
}


/// Glass Shader



textures/9relaxx/glass_grey
{ 
	qer_editorimage textures/9relaxx/glass_grey.jpg
	q3map_surfacelight 500
	cull none 
	deformVertexes wave 1 sin -0.5 0 0 1
	noPicmip
	surfaceparm nonsolid
	surfaceparm trans
	{ 
		map textures/9relaxx/glass_grey.jpg
		blendFunc GL_SRC_ALPHA GL_ONE
		tcGen environment 
		tcMod scroll 0.025 -0.07625 
	}
}

textures/9relaxx/glass_grey_fading
{ 
	qer_editorimage textures/9relaxx/glass_grey.jpg
	q3map_surfacelight 500
	cull none 
	deformVertexes wave 1 sin -0.5 0 0 1
	noPicmip
	surfaceparm nonsolid
	surfaceparm trans
	{ 
		map textures/9relaxx/glass_grey.jpg
		blendFunc GL_SRC_ALPHA GL_ONE
		tcGen environment 
		tcMod scroll 0.025 -0.07625
		alphaGen vertex
	}
}


/// Ice Shader



textures/9relaxx/ice
{
    qer_editorImage textures/9relaxx/ice.jpg
    q3map_surfacelight 200
    surfaceparm slick
    surfaceparm glass
    surfaceparm trans
    surfaceparm nodamage
	tessSize 256



   {
      map $whiteimage
      depthWrite
      blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
      alphaGen const 0.5
      rgbGen const ( 0.819 1 0.988 )
   }


	{
		map textures/9relaxx/ice.jpg
	}


}	


/// Water Shaders



